function fish_user_key_bindings
    if functions -q fzf_key_bindings
        fzf_key_bindings
    else
        source /usr/share/fish/vendor_functions.d/fzf_key_bindings.fish
        fzf_key_bindings
    end
end
